*:focus {
    outline: none;
}

@font-face {
    font-family: PT Sans Bold;
    src: url(../_font/PT_Sans-Web-Bold.ttf);
}

@font-face {
    font-family: PT Sans;
    src: url(../_font/PT_Sans-Web-Regular.ttf);
}

body {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin: 0;
}

#loginPage {
    background: url(../_i/bg_login.jpg) center top no-repeat;
}

#tekPage {
    background: url(../_i/bg_tek.jpg) center top no-repeat;
}

.logotek {
    background: url(../_i/logo_tek.png) no-repeat;
    width: 330px;
    height: 150px;
    margin: 47px auto 0;
}

#systemAdmin {
    display: block;
    position: relative;
    z-index: 9999;
    height: 150px;
    width: 330px;
    margin: 0 auto;
}

.ssoCol {
    width: 980px;
    height: 570px;
    position: relative;
    margin: 0 auto;
    top: -50px;
    perspective: 1000;
}

    .ssoCol div {
        cursor: pointer;
    }

    .ssoCol .s1 {
        background: url(../_i/bg_sso.png) right bottom no-repeat;
        position: absolute;
        top: 225px;
        width: 274px;
        height: 400px;
        padding-left: 50px;
        transform: rotate(-38deg);
        -ms-transform: rotate(-38deg); /* IE 9 */
        -webkit-transform: rotate(-38deg); /* Opera, Chrome, and Safari */
        margin-top: 30px;
    }

    .ssoCol .s2 {
        background: url(../_i/bg_sso.png) center bottom no-repeat;
        position: absolute;
        top: 0;
        /*left: 146px;*/
        width: 274px;
        height: 400px;
        padding-left: 50px;
        margin-top: 30px;
        left: 124px;
    }

    .ssoCol .s3 {
        background: url(../_i/bg_sso.png) center bottom no-repeat;
        position: absolute;
        top: 225px;
        left: 360px;
        width: 274px;
        height: 400px;
        padding-left: 50px;
        margin-top: 30px;
    }

    .ssoCol .s4 {
        background: url(../_i/bg_sso.png) center bottom no-repeat;
        position: absolute;
        top: 0;
        /*left: 548px;*/
        width: 274px;
        height: 400px;
        padding-left: 50px;
        left: 564px;
        margin-top: 30px;
    }

    .ssoCol .s5 {
        background: url(../_i/bg_sso.png) left bottom no-repeat;
        position: absolute;
        top: 225px;
        left: 705px;
        width: 274px;
        height: 400px;
        padding-left: 50px;
        transform: rotate(38deg);
        -ms-transform: rotate(38deg); /* IE 9 */
        -webkit-transform: rotate(38deg); /* Opera, Chrome, and Safari */
        margin-top: 30px;
    }


.derbiscontainer {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -o-perspective: 1000;
    perspective: 1000;
}


    .derbiscontainer .front {
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }

    .derbiscontainer .back {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }

.derbiscontainer, .flipper, .front, .back {
    width: 180px;
    height: 180px;
}

    .derbiscontainer:hover .back,
    .derbiscontainer.hover .back {
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }

    .derbiscontainer:hover .front,
    .derbiscontainer.hover .front {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }

.front, .back {
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.flipper {
    position: relative;
}

.front, .back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.front {
    z-index: 2;
}

.back {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    position: absolute;
    left: 0px;
    top: 0px;
}

.passive div {
    cursor: default !important;
}

.passive {
    opacity: 0.5 !important;
    cursor: default !important;
}

    .passive .derbiscontainer {
        -webkit-perspective: 0;
        -moz-perspective: 0;
        -o-perspective: 0;
        perspective: 0;
    }


    .passive .flipper {
        -webkit-transition: 0;
        -webkit-transform-style: preserve-3d;
        -moz-transition: 0;
        -moz-transform-style: preserve-3d;
        -o-transition: 0;
        -o-transform-style: preserve-3d;
        transition: 0;
        transform-style: preserve-3d;
        position: relative;
    }

    .passive .derbiscontainer:hover .flipper,
    .passive .derbiscontainer.hover .flipper {
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }


.back-logo {
    position: absolute;
    top: 40px;
    left: 90px;
    width: 160px;
    height: 117px;
}

.back-title {
    font-weight: bold;
    color: #00304a;
    position: absolute;
    top: 180px;
    left: 0;
    right: 0;
    text-align: center;
    text-shadow: 0.1em 0.1em 0.05em #acd7e5;
    font-family: Courier;
    font-size: 2em;
}

.back p {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0 20px;
    font-family: arial;
    line-height: 2em;
}

.logo-header {
    background-image: url(../_i/logo-header.png);
    background-position: top left;
    background-repeat: no-repeat;
    position: absolute;
    width: 316px;
    height: 127px;
    top: 60px;
    left: 83px;
}

.login {
    padding: 0px 10px 10px 10px;
}

.loginContainer {
    width: 100%;
    max-width: 484px;
    /*height: 472px;*/
    border: 1px solid #e2e1e0;
    margin: 110px auto 0;
    background: #fff;
    -webkit-box-shadow: 0px 0px 7px 3px #e2e1e0;
    box-shadow: 0px 0px 7px 3px #e2e1e0;
    height: auto;
    position: relative;
    padding-bottom: 40px;
}

    .loginContainer .loginHeader {
        background-color: #DD9533;
        /*margin: 46px auto 36px;*/
        font-family: PT Sans Bold;
        color: #fff;
        font-size: 18px;
        font-weight: bold;
        height: 50px;
        padding-left: 185px;
        position: inherit;
        line-height: 50px;
    }
    .loginContainer .loginForm .login_box {
        padding-top: 120px;
    }

.loginContainer .loginForm {
    width: 100%;
    padding: 10px 25px;
}

        .loginContainer .loginForm .icon_username {
            background: url(../_i/user_icon.png);
            background-repeat: no-repeat;
            background-position: 10px 10px;
            padding-left: 43px;
            display: table;
            height: 36px;
            position: absolute;
        }

        .loginContainer .loginForm .icon_pass {
            background: url(../_i/sifre_icon.png) 10px center no-repeat;
            padding-left: 43px;
            display: table;
            height: 36px;
            position: absolute;
            margin-top: 4px;
        }

        .loginContainer .loginForm .icon_pass2 {
            background: url(../_i/parola_icon.png) 10px center no-repeat;
            padding-left: 43px;
            display: table;
            height: 36px;
            position: absolute;
            margin-top: 4px;
        }

        .loginContainer .loginForm .icon_mail {
            background: url(../_i/icon_mail.png) 10px center no-repeat;
            padding-left: 43px;
            display: table;
            height: 36px;
            position: absolute;
            margin-top: 6px;
        }

        .loginContainer .loginForm .icon_phone {
            background: url(../_i/icon_phone.png) 10px center no-repeat;
            padding-left: 43px;
            display: table;
            height: 36px;
            position: absolute;
            margin-top: 5px;
        }

.btn {
    border-radius: 1px !important;
}

.btnLogin {
    font-family: PT Sans Bold;
    font-size: 18px;
    width: 134px !important;
    float: right;
    padding: 6px 12px !important;
}

.btn-warning {
    background-color: #d09029 !important;
    border-color: #b67f1c !important;
}

    .btn-warning:hover {
        background-color: #ed9c28 !important;
        border-color: #d58512 !important;
    }

    .btn-warning.btn-perspective {
        -webkit-box-shadow: 0px 2px 0px #b67f1c;
        -moz-box-shadow: 0px 2px 0px #b67f1c;
        box-shadow: 0px 2px 0px #b67f1c;
    }

    .btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
        color: #fff;
        background-color: #ed9c28;
        border-color: #d58512;
    }

.arrow {
    width: 50px;
    height: 20px;
    background: url(../_i/arrow.png) no-repeat;
    display: block;
    margin-top: -1px;
    margin-left: 20px;
    position: absolute;
}

.arrowUyari {
    width: 50px;
    height: 20px;
    background: url(../_i/arrow.png) no-repeat;
    display: block;
    margin-top: 10px;
    margin-left: 20px;
    position: absolute;
}

.checkbox label .text {
    display: inline-block;
    font-family: PT Sans;
    font-size: 14px !important;
    color: #999999;
    margin-top: 4px;
}

.pass {
    color: #163075;
    font-size: 14px;
    font-family: PT Sans;
}

.input-lg {
    font-family: PT Sans;
    /*text-indent:25px;*/
}

.ssoMenuCol {
    width: 484px;
    height: 94px;
    margin: 0 auto;
    padding: 20px 0 0;
}

    .ssoMenuCol .ssoMenu {
        margin: 0;
        padding: 0;
    }

        .ssoMenuCol .ssoMenu li {
            float: left;
            list-style: none;
            margin-right: 8px;
        }

            .ssoMenuCol .ssoMenu li a {
                display: block;
                width: 90px;
                height: 94px;
                text-indent: -9999px;
                background-image: url(../_i/login_logoSprite.png);
                background-repeat: no-repeat;
            }

        .ssoMenuCol .ssoMenu .sso01 {
            background-position: 0 0;
        }

        .ssoMenuCol .ssoMenu .sso02 {
            background-position: -98px 0;
        }

        .ssoMenuCol .ssoMenu .sso03 {
            background-position: -196px 0;
        }

        .ssoMenuCol .ssoMenu .sso04 {
            background-position: -294px 0;
        }

        .ssoMenuCol .ssoMenu .sso05 {
            background-position: -392px 0;
        }

        .ssoMenuCol .ssoMenu .sso01:hover {
            background-position: 0 -94px;
        }

        .ssoMenuCol .ssoMenu .sso02:hover {
            background-position: -98px -94px;
        }

        .ssoMenuCol .ssoMenu .sso03:hover {
            background-position: -196px -94px;
        }

        .ssoMenuCol .ssoMenu .sso04:hover {
            background-position: -294px -94px;
        }

        .ssoMenuCol .ssoMenu .sso05:hover {
            background-position: -392px -94px;
        }

        .ssoMenuCol .ssoMenu .sso01.selected {
            background-position: 0 -94px;
        }

        .ssoMenuCol .ssoMenu .sso02.selected {
            background-position: -98px -94px;
        }

        .ssoMenuCol .ssoMenu .sso03.selected {
            background-position: -196px -94px;
        }

        .ssoMenuCol .ssoMenu .sso04.selected {
            background-position: -294px -94px;
        }

        .ssoMenuCol .ssoMenu .sso05.selected {
            background-position: -392px -94px;
        }

        .ssoMenuCol .ssoMenu li.last {
            margin-right: 0;
        }

footer {
}

    footer .copy {
        font-size: 11px;
        color: #d09029;
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;
    }

#tekPage .copy {
    margin-top: 75px;
}


input[type=radio] {
    float: left;
    margin-right: 5px !important;
    min-height: 25px;
}

.AktivasyonRadioButton {
    padding: 0px 0px 0px 14px;
}

    .AktivasyonRadioButton label {
        display: inline;
        font-weight: 400;
        cursor: pointer;
        float: left;
        margin: 0px 25px 15px 0px;
    }

        .AktivasyonRadioButton label .text {
            display: inline-block;
            font-family: PT Sans;
            font-size: 18px !important;
            color: #999999;
            line-height: 29px;
        }

.dropdown-visible {
    display: block;
    position: relative;
}

.dropdown-menu > li > a {
    padding: 5px 15px !important;
    color: #428bca !important;
}

.dropdown-menu.square {
    padding: 0;
    border-radius: 0px;
}

.dropdown-menu.no-border {
    border: none;
    -webkit-box-shadow: 0 0px 12px 0 rgba(0, 0, 0, .175);
    box-shadow: 0 0px 12px 0 rgba(0, 0, 0, .175);
}

.dropdown-menu.margin-list > li > a {
    margin: 5px;
}

.dropdown-menu.margin-list-rounded > li > a {
    margin: 5px;
    border-radius: 3px;
}

.dropdown-menu.with-triangle {
    top: 90%;
}

    .dropdown-menu.with-triangle:before {
        position: absolute;
        top: -7px;
        left: 9px;
        display: inline-block;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #ccc;
        border-left: 7px solid transparent;
        border-bottom-color: rgba(0, 0, 0, 0.2);
        content: '';
    }

    .dropdown-menu.with-triangle:after {
        position: absolute;
        top: -6px;
        left: 10px;
        display: inline-block;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #ffffff;
        border-left: 6px solid transparent;
        content: '';
    }

.navbar-right .dropdown-menu.with-triangle:before,
.pull-right .dropdown-menu.with-triangle:before,
.dropdown-menu.pull-right.with-triangle:before {
    right: 12px;
    left: auto;
}

.navbar-right .dropdown-menu.with-triangle:after,
.pull-right .dropdown-menu.with-triangle:after,
.dropdown-menu.pull-right.with-triangle:after {
    right: 13px;
    left: auto;
}

ul.dropdown-menu.square.primary.margin-list-rounded.with-triangle {
    top: 40px;
    right: 15px;
}

ul.nav-user {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 10px;
    right: 20px;
}

    ul.nav-user.full {
        right: 0;
    }

    ul.nav-user li.dropdown a.dropdown-toggle {
        height: 60px;
        padding: 8px;
        display: block;
        color: #428bca;
        text-decoration: none;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        /*max-width: 220px;*/
        float: left;
    }

.aColor {
    color: red !important;
}



#zorunlualan .sifreDegistirUyari {
    position: absolute;
    background: #fff;
    width: 370px;
    line-height: 20px;
    box-shadow: 0px 0px 7px 3px rgba(0, 0, 0, 0.2 );
    border: 1px solid#d4d4d4;
    padding: 10px;
    z-index: 10000;
    top: 70px;
    left: 200px;
    font-size: 12px;
    display: none;
}

.TcKimlikUyari {
    position: absolute;
    background: #fff;
    width: 370px;
    line-height: 20px;
    box-shadow: 0px 0px 7px 3px rgba(0, 0, 0, 0.2 );
    border: 1px solid#d4d4d4;
    padding: 10px;
    z-index: 10000;
    top: -100px;
    left: 150px;
    font-size: 12px;
    display: none;
}

.aktivasyonUyari1 {
    position: absolute;
    background: #fff;
    width: 270px;
    line-height: 20px;
    box-shadow: 0px 0px 7px 3px rgba(0, 0, 0, 0.2 );
    border: 1px solid#d4d4d4;
    padding: 10px;
    z-index: 10000;
    top: 177px;
    left: 187px;
    font-size: 12px;
    display: none;
}

.aktivasyonUyari2 {
    position: absolute;
    background: #fff;
    width: 270px;
    line-height: 20px;
    box-shadow: 0px 0px 7px 3px rgba(0, 0, 0, 0.2 );
    border: 1px solid#d4d4d4;
    padding: 10px;
    z-index: 10000;
    top: 120px;
    left: 210px;
    font-size: 12px;
    display: none;
}


.alertIcon {
    width: 16px;
    float: left;
    margin-right: 5px;
}

.field-validation-error {
    color: #a94442;
    font-size: 85%;
}

img.captcha {
    margin-left: 43px;
    margin-bottom: 15px;
}


.loginContainer .loginForm .icon_username:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    display: inline-block;
    background: url(../_i/user_icon.png) 10px center no-repeat;
    padding-left: 43px;
    background-color: red !important;
}

.logout {
    width: 30px;
    height: 30px;
    background: url(../_i/logout.png) 0 -30px no-repeat;
    cursor: pointer;
    display: block;
    float: left;
}

    .logout:hover {
        background: url(../_i/logout.png) 0 0 no-repeat;
    }

a.cikisSSO {
    color: #163075;
    text-decoration: underline;
}

a:hover.cikisSSO {
    text-decoration: none;
}

.footer_alt {
    /*position: fixed;*/
    width: 100%;
    height: 20px;
    bottom: 15px;
    left: 0;
    text-align: center;
    margin: 0px;
    padding: 0px;
    margin-top: 100px;
}

.yetkinizYoktur {
    text-align: center;
    padding-top: 120px;
}

.logout2 {
    width: 30px;
    height: 30px;
    background: url(../_i/logout2.png) 0 -30px no-repeat;
    cursor: pointer;
    display: block;
    float: left;
}

    .logout2:hover {
        background: url(../_i/logout2.png) 0 0 no-repeat;
    }

.uyariIconMargin {
    margin-top: -10px !important;
}

.parolaDegistirUyari {
    position: absolute;
    background: #fff;
    width: 370px;
    line-height: 20px;
    box-shadow: 0px 0px 7px 3px #e2e1e0;
    border: 1px solid#d4d4d4;
    padding: 10px;
    z-index: 10000;
    top: 230px;
    left: 200px;
    font-size: 12px;
    display: none;
}

#ddlTelefon {
    height: 46px;
    line-height: 46px;
    font-size: 18px;
    padding-left: 35px;
    text-align: left;
    text-indent: 0px;
    width: 108px;
    float: left;
}

#txtTelefon {
    position: absolute;
    float: left;
    margin-left: 2%;
    padding: 10px 16px;
    left: 135px;
    width: 310px;
}

select#txtTelefonAlanNo {
    display: block;
    width: 113px;
    float: left;
    height: 46px;
    /*padding: 6px 12px;*/
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

select#txtIletisimBilgileriTelefonCep2 {
    display: block;
    width: 100%;
    height: 46px;
    /*padding: 6px 12px;*/
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.telefonNoKapla {
    float: left;
    margin-left: 10px;
    width: 309px;
}

#txtIletisimBilgileriTelefonCep2 {
    height: 46px;
    line-height: 46px;
    font-size: 18px;
    padding-left: 35px;
    text-align: left;
    text-indent: 0px;
    width: 100%;
}

.form-group .btn-block + .btn-block {
    margin-top: 0px;
    margin-right: 20px;
}

.right {
    float: right;
}

.kullaniciKodu {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 24px;
    text-indent: 25px;
    border-radius: 6px;
    display: block;
    width: 100%;
    background-color: #f5f5f5;
    background-image: none;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.cepTelGoster {
    display: none;
}

.nav > li > a:hover, .nav > li > a:focus {
    background: #eeecec; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #eeecec 0%, #ebad49 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#eeecec), color-stop(100%,#ebad49)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #eeecec 0%,#ebad49 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #eeecec 0%,#ebad49 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #eeecec 0%,#ebad49 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, #eeecec 0%,#ebad49 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeecec', endColorstr='#ebad49',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.nav-pills > li > a {
    text-align: center;
    border-radius: 4px;
    background-color: #EEECEC;
    box-shadow: 2px 2px 5px #C6C6C6;
    margin: 10px 0px;
}

.ssoButon {
    float: right;
}

@media screen and (max-width: 1024px) {

    /*#loginPage{
    background-size: 186% 123%;
   }*/
    ul.nav-user li.dropdown a.dropdown-toggle {
        font-size: 17px;
    }

    .dropdown-menu > li > a {
        font-size: 17px;
    }


    .ssoCol {
        transform: scale(0.7);
        -webkit-transform: scale(0.7);
        -moz-transform: scale(0.7);
    }

    .ssoCol {
        width: 100%;
        height: 570px;
        position: relative;
        left: 50%;
        top: -152px;
        background-size: 100%;
        margin-left: -50%;
    }

    .cepTelGoster {
        display: none;
    }
}

@media screen and (max-width: 400px) {
    .btnLogin {
        width: 100% !important;
    }

    .form-group .btn-block + .btn-block {
        margin-right: 0px;
        margin-top: 15px;
    }


    select#txtTelefonAlanNo {
        width: 100%;
        clear: left;
    }

    .telefonNoKapla {
        clear: both;
        margin-left: 0px;
        width: 100%;
        margin-top: 15px;
    }
}

@media screen and (max-width: 480px) {
    .TcKimlikUyari {
        left: -20px;
        width: 270px;
    }

    #txtTelefon {
        width: 100%;
        position: relative;
        left: 0px;
        margin: 20px 0px 0px 0px;
        clear: left;
    }

    #ddlTelefon {
        width: 100%;
        clear: both;
    }
}

@media screen and (max-width: 540px) {

    select#txtTelefonAlanNo {
        width: 100%;
        clear: left;
    }

    .telefonNoKapla {
        clear: both;
        margin-left: 0px;
        width: 100%;
        margin-top: 15px;
    }
}

@media screen and (max-width: 640px) {
    footer .copy {
        display: none;
    }

    #loginPage {
        background-size: 400% 123%;
    }

    ul.nav-user li.dropdown a.dropdown-toggle {
        font-size: 20px;
    }

    .dropdown-menu > li > a {
        font-size: 20px;
    }

    .ssoCol {
        display: none;
    }

    .cepTelGoster {
        display: block;
        margin-top: 30px;
        padding: 10px;
    }
}

@media screen and (max-width: 768px) {

    /*#loginPage{
    background-size: 233% 123%;
   }*/
    ul.nav-user li.dropdown a.dropdown-toggle {
        font-size: 20px;
    }

    .dropdown-menu > li > a {
        font-size: 20px;
    }

    .ssoCol {
        margin-left: -60%;
    }
}

.nav li a.passive:hover {
    background: #eee;
}

.ssoCol .nav li a.passive:hover {
    background: #eee;
}

.nav > li > .passive:hover {
    background: #eee;
}

#ac-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(5, 5, 5, 0.8);
    z-index: 10001;
    display: none;
}

#popup {
    width: 657px;
    height: 490px;
    background: #fff;
    box-shadow: 0 0 6px 2px rgba(0,0,0,0.4);
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    position: relative;
    margin: 100px auto 0px auto;
}

    #popup img {
        padding: 5px 16px 16px 16px;
    }

.kapatbuton {
    width: 25px;
    height: 29px;
    float: right;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    margin-right: 8px;
    padding-top: 5px;
    /*visibility:hidden;*/
}

.twitter {
    float: right;
    top: -6px;
    position: absolute;
    right: -35px;
}

@media screen and (max-width: 657px) {
    #ac-wrapper {
        overflow-x: scroll;
    }
}
